Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Technical Support Engineer( ORT Engineer ), Bharti Airtel Limited, 4 years 03 months, Noida, 3.45
From: yogendra kumar singh <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 01:12:53 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

66 Applicants

View All

yogendra kumar singh

(4/5)

I have more then 4 years experience in networking field.I consider myself a responsible, creative with initiative and punctuality. I accept with pleasure the challenges and goals that your organization could assign me with good handle of the interpersonal relationships ability to work in teams ability to work under high pressure so as to solve problems efficiently and achieve the goals set by the company and my work group.
View Attached CV

Key Skills router configuration,osi model,ip addressing,subnetting,frame relay,switch configuration,eigrp,ospf,hsrp,vrrp,vpn,mpls,802.1q,vlan configuration,cisco firewall,acl,ripv2,cisco security device manager,spanning tree,trunking,ppp,L2TP,PPTP,NAT

Exp
4 years 03 months

CTC
3.45

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Technical Support Engineer( ORT Engineer )
Current Company Bharti Airtel Limited
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8979642311
Landline: Not Specified

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Mangalayatan University, Aligarh

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem